/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'arial';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e53             { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 324.75pt;
	top             : 230.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e52             { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 421.50pt;
	top             : 230.25pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a52               { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e51             { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 232.50pt;
	top             : 230.25pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e50            { /* nature_website_11282020.... */
	background      : transparent url(nature_website_11282020.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  33.75pt;
	width           : 292.50pt;
	height          : 175.50pt;
	}
div#e49             { /* How Mantises Defy Evolut... */
	position        : absolute;
	left            :  32.25pt;
	top             : 299.25pt;
	width           : 672.75pt;
	height          :  42.00pt;
	}
span#e48            { /* nature_website_11282019.... */
	background      : transparent url(nature_website_11282019.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.75pt;
	top             :  12.75pt;
	width           : 187.50pt;
	height          : 204.00pt;
	}
div#e47             { /* <P style="LINE-HEIGHT: 1... */
	position        : absolute;
	left            :  27.75pt;
	top             : 395.25pt;
	width           : 687.00pt;
	height          :1950.75pt;
	}
div#e46             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  53.25pt;
	top             :3264.00pt;
	width           : 285.75pt;
	height          : 139.50pt;
	}
div#e45             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            : 396.75pt;
	top             :3264.00pt;
	width           : 288.00pt;
	height          : 124.50pt;
	}
span#e44            { /* nature_website_11282018.... */
	background      : transparent url(nature_website_11282018.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :2400.00pt;
	width           : 300.00pt;
	height          : 326.25pt;
	}
span#e43            { /* nature_website_11282017.... */
	background      : transparent url(nature_website_11282017.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :2400.00pt;
	width           : 300.00pt;
	height          : 327.75pt;
	}
span#e42            { /* nature_website_11282016.... */
	background      : transparent url(nature_website_11282016.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :2891.25pt;
	width           : 300.00pt;
	height          : 360.75pt;
	}
span#e41            { /* nature_website_11282015.... */
	background      : transparent url(nature_website_11282015.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :2891.25pt;
	width           : 300.00pt;
	height          : 360.00pt;
	}
span#e40            { /* nature_website_11282014.... */
	background      : transparent url(nature_website_11282014.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :3413.25pt;
	width           : 300.00pt;
	height          : 377.25pt;
	}
div#e39             { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            :  30.00pt;
	top             :2733.00pt;
	width           : 336.00pt;
	height          : 152.25pt;
	}
span#e38            { /* nature_website_11282013.... */
	background      : transparent url(nature_website_11282013.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :3413.25pt;
	width           : 300.00pt;
	height          : 377.25pt;
	}
span#e37            { /* nature_website_11282012.... */
	background      : transparent url(nature_website_11282012.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :3955.50pt;
	width           : 300.00pt;
	height          : 356.25pt;
	}
span#e36            { /* nature_website_11282011.... */
	background      : transparent url(nature_website_11282011.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :4475.25pt;
	width           : 300.00pt;
	height          : 402.75pt;
	}
span#e35            { /* nature_website_11282010.... */
	background      : transparent url(nature_website_11282010.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :4475.25pt;
	width           : 300.00pt;
	height          : 402.75pt;
	}
span#e34            { /* nature_website_11282009.... */
	background      : transparent url(nature_website_11282009.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :3955.50pt;
	width           : 300.00pt;
	height          : 355.50pt;
	}
span#e33            { /* nature_website_11282008.... */
	background      : transparent url(nature_website_11282008.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :5066.25pt;
	width           : 300.00pt;
	height          : 400.50pt;
	}
div#e32             { /* Praying Mantis */
	position        : absolute;
	left            :  88.50pt;
	top             :5474.25pt;
	width           : 218.25pt;
	height          :  27.75pt;
	}
div#e31             { /* Central California, USA\... */
	position        : absolute;
	left            :  72.75pt;
	top             :5502.00pt;
	width           : 248.25pt;
	height          :  64.50pt;
	}
span#e30            { /* nature_website_11282007.... */
	background      : transparent url(nature_website_11282007.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :5063.25pt;
	width           : 300.00pt;
	height          : 399.75pt;
	}
div#e29             { /* Juvenile Praying Mantis */
	position        : absolute;
	left            : 381.00pt;
	top             :5470.50pt;
	width           : 321.00pt;
	height          :  27.75pt;
	}
div#e28             { /* Central California, USA\... */
	position        : absolute;
	left            : 393.00pt;
	top             :5501.25pt;
	width           : 297.00pt;
	height          :  66.75pt;
	}
div#e27             {
	position        : absolute;
	left            : 456.75pt;
	top             :8221.50pt;
	width           : 282.00pt;
	height          :  13.50pt;
	}
span#e26            { /* nature_website_11282006.... */
	background      : transparent url(nature_website_11282006.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :6842.25pt;
	width           : 300.00pt;
	height          : 358.50pt;
	}
span#e25            { /* nature_website_11282005.... */
	background      : transparent url(nature_website_11282005.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :6842.25pt;
	width           : 300.00pt;
	height          : 357.75pt;
	}
div#e24             { /* Note: Length is from fro... */
	position        : absolute;
	left            :  70.50pt;
	top             :7405.50pt;
	width           : 599.25pt;
	height          :  32.25pt;
	}
span#e23            { /* nature_website_11282004.... */
	background      : transparent url(nature_website_11282004.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :6269.25pt;
	width           : 300.00pt;
	height          : 408.75pt;
	}
span#e22            { /* nature_website_11282003.... */
	background      : transparent url(nature_website_11282003.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :6269.25pt;
	width           : 300.00pt;
	height          : 408.00pt;
	}
div#e21             { /* <STRONG>Praying Mantis</... */
	position        : absolute;
	left            :  57.75pt;
	top             :6683.25pt;
	width           : 273.75pt;
	height          :  27.00pt;
	}
div#e20             { /* Mojave Desert, Southwest... */
	position        : absolute;
	left            :  45.00pt;
	top             :6712.50pt;
	width           : 301.50pt;
	height          : 117.00pt;
	}
div#e19             { /* Praying Mantis */
	position        : absolute;
	left            : 440.25pt;
	top             :6683.25pt;
	width           : 217.50pt;
	height          :  27.75pt;
	}
div#e18             { /* Mojave Desert, Southwest... */
	position        : absolute;
	left            : 443.25pt;
	top             :6707.25pt;
	width           : 216.75pt;
	height          : 123.00pt;
	}
span#e17            { /* nature_website_11282002.... */
	background      : transparent url(nature_website_11282002.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             :5631.75pt;
	width           : 300.00pt;
	height          : 476.25pt;
	}
span#e16            { /* nature_website_11282001.... */
	background      : transparent url(nature_website_11282001.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :5631.75pt;
	width           : 300.00pt;
	height          : 476.25pt;
	}
div#e15             { /* Praying Mantis */
	position        : absolute;
	left            : 447.00pt;
	top             :6113.25pt;
	width           : 194.25pt;
	height          :  27.75pt;
	}
div#e14             { /* Central California, USA\... */
	position        : absolute;
	left            : 405.00pt;
	top             :6144.00pt;
	width           : 276.75pt;
	height          :  69.00pt;
	}
div#e13             { /* <SPAN style='FONT-SIZE: ... */
	position        : absolute;
	left            : 381.00pt;
	top             :2735.25pt;
	width           : 321.75pt;
	height          : 160.50pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  39.75pt;
	top             :3798.00pt;
	width           : 309.00pt;
	height          : 165.75pt;
	}
div#e11             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 410.25pt;
	top             :3799.50pt;
	width           : 267.75pt;
	height          : 143.25pt;
	}
div#e10             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  51.75pt;
	top             :6116.25pt;
	width           : 290.25pt;
	height          :  99.75pt;
	}
div#e9              { /* <P class="MsoNoSpacing" ... */
	position        : absolute;
	left            : 405.00pt;
	top             :7206.75pt;
	width           : 271.50pt;
	height          : 177.75pt;
	}
div#e8              { /* <P class="MsoNoSpacing" ... */
	position        : absolute;
	left            :  15.75pt;
	top             :7209.00pt;
	width           : 358.50pt;
	height          : 167.25pt;
	}
div#e7              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  49.50pt;
	top             :4319.25pt;
	width           : 294.75pt;
	height          : 108.75pt;
	}
div#e6              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 396.00pt;
	top             :4318.50pt;
	width           : 289.50pt;
	height          : 115.50pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  45.00pt;
	top             :4884.00pt;
	width           : 300.00pt;
	height          : 130.50pt;
	}
div#e4              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 395.25pt;
	top             :4886.25pt;
	width           : 296.25pt;
	height          : 159.75pt;
	}
div#e3              { /* <P style="LINE-HEIGHT: 1... */
	position        : absolute;
	left            :  21.75pt;
	top             :7467.00pt;
	width           : 698.25pt;
	height          : 385.50pt;
	}
div#e2              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  24.00pt;
	top             :7860.00pt;
	width           : 694.50pt;
	height          : 419.25pt;
	}
div#e1              { /* Copyright 2014, 2018, 20... */
	position        : absolute;
	left            : 152.25pt;
	top             :8327.25pt;
	width           : 443.25pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :8400.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
